Fedora Linux Support Community & Resources Center
  #1  
Old 4th October 2016, 02:09 PM
panoramix Offline
Registered User
 
Join Date: Jan 2016
Location: Italy
Posts: 2
linuxfedorafirefox
Fedora26,rawhide

Salve,
I use fedora 26 rawhide and the last upgrade, dnf send me this error message:
Code:
#dnf -y upgrade
Errore:Comando "repoquery" già definito
I have use the old command yum.
Can you help me?
thank
Reply With Quote
  #2  
Old 4th October 2016, 02:30 PM
BkkLQ Offline
Registered User
 
Join Date: Mar 2015
Location: Europe
Posts: 73
linuxubuntufirefox
Re: Fedora26,rawhide

Are you using alias? What does
Code:
which dnf
give?

You might be running into fallout from DNF 1 to DNF 2 migration, see https://fedoraproject.org/wiki/Changes/DNF-2.0 and the tracking bug https://bugzilla.redhat.com/show_bug.cgi?id=1377324

It is possible that a dnf plugin (repoquery is a dnf plugin) is still using DNF 1 API and you have DNF 2 installed. Try disabling the plugin(s) by running dnf with the --noplugins or --disableplugin=pluginname switches. If that helps you should report a bug against the plugin(s) you disabled or against dnf.

Btw: This post should go under the "Rawhide" section instead of here. Just a note for the future.

Last edited by BkkLQ; 4th October 2016 at 02:36 PM.
Reply With Quote
  #3  
Old 5th October 2016, 09:35 AM
antikythera Offline
Administrator
 
Join Date: Dec 2013
Location: United Kingdom
Posts: 4,037
windows_98_nt_2000chrome
Re: Fedora26,rawhide

Quote:
Originally Posted by BkkLQ View Post
Btw: This post should go under the "Rawhide" section instead of here. Just a note for the future.
Indeed, moved to rawhide.
__________________
Download, Install and Share Fedora - Official ISO Torrents | Live ISO Respins containing post-release updates
Reply With Quote
  #4  
Old 10th October 2016, 11:50 PM
panoramix Offline
Registered User
 
Join Date: Jan 2016
Location: Italy
Posts: 2
linuxfedorafirefox
Re: Fedora26,rawhide

Excuse me,
I do not find tread rawhide.
Reply With Quote
Reply

Tags
fedora26, rawhide

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
How to prevent newer rawhide packages from installing on older rawhide or branched dcharlespyle Guides & Solutions (Not For Questions) 0 18th July 2014 04:37 PM
Rawhide Upgrade (New to Rawhide.) Zyblin Rawhide 2 24th September 2013 03:50 AM
Rawhide to a F16 milomak F16 Development 3 25th June 2011 02:18 AM
rawhide packages but rawhide repo not enabled Piscium Installation, Upgrades and Live Media 9 18th December 2009 01:50 AM


Current GMT-time: 17:31 (Monday, 22-05-2017)

TopSubscribe to XML RSS for all Threads in all ForumsFedoraForumDotOrg Archive
logo

All trademarks, and forum posts in this site are property of their respective owner(s).
FedoraForum.org is privately owned and is not directly sponsored by the Fedora Project or Red Hat, Inc.

Privacy Policy | Term of Use | Posting Guidelines | Archive | Contact Us | Founding Members

Powered by vBulletin® Copyright ©2000 - 2012, vBulletin Solutions, Inc.

FedoraForum is Powered by RedHat